
Foreman - Bug #2663

javascript errors on the host form

06/13/2013 09:09 AM - Amos Benari

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

steps to reproduce:

1. new host form.

2. change location or select a hostgroup

results:

errors in the console.

Associated revisions

Revision d592994b - 06/14/2013 10:27 AM - Amos Benari

fixes #2663 javascript errors on the host form

Revision 9e359fbe - 06/14/2013 10:29 AM - Amos Benari

fixes #2663 javascript errors on the host form

(cherry picked from commit d592994bf9554dcbffbbc3895e76d5646f4739fb)

History

#1 - 06/13/2013 09:15 AM - Amos Benari

- Status changed from Assigned to Ready For Testing

#2 - 06/13/2013 09:16 AM - Amos Benari

https://github.com/theforeman/foreman/pull/717

#3 - 06/14/2013 11:17 AM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 9e359fbe798a4c09f3fe0226fa887b8b691c31b2.
